body { background-image : url(../images/background.png); 
   background-repeat : no-repeat;  
   background-color : #d5d7d9; 
   font-family : Arial, Helvetica, sans-serif; 
   margin-top : 0; 
   font-size : 11px; 
}
#body { 
   width : 980px; 
   height : 530px; 
   float : left; 
   background-image : url(../images/fondo_body.png); 
} 
.sprite_home_total { 
   background : url(../images/fondos_home_v2.png); 
} 
#SAT { 
   width : 980px; 
   height : auto; 
   border : 0 dotted #999999; 
   position : relative; 
   margin-left : auto; 
   margin-right : auto; 
} 
#head { 
   width : 980px; 
   height : 84px; 
   position : relative; 
} 
.head { 
   display : block; 
   width : 980px; 
   height : 84px; 
   background-position : 0 0; 
   background-repeat : no-repeat; 
   position : relative; 
} 
#logo { 
   float : left; 
   width : 290px; 
   height : 60px; 
} 
.logo { 
   padding-left : 10px; 
   padding-top : 10px; 
} 
#logocv { 
   float : right; 
   width : 217px; 
   height : 60px; 
} 
.logocv { 
   padding-right : 10px; 
   padding-top : 15px; 
} 
.links { 
   float : right; 
   font-family : Arial, Helvetica, sans-serif; 
   font-size : 10px; 
   color : #7f7f7f; 
   margin-right : 13px; 
} 
.links li { 
   display : inline; 
   margin : 0; 
} 
.links a, .links a:visited, .links a:active { 
   float : left; 
   display : block; 
   text-decoration : none; 
   margin-top : 13px; 
   margin-left : 22px; 
   color : #7f7f7f; 
} 
.links li a, .links li a:visited, .links li a:active { 
   float : left; 
   display : block; 
   text-decoration : none; 
   margin-top : 13px; 
   margin-left : 22px; 
   color : #7f7f7f; 
} 
.links li a:hover { 
   color : #cc6600; 
   text-decoration : underline; 
} 
#barra1 { 
   width : 980px; 
   height : 22px; 
   float : none; 
   background-image : url(../images/barraPlomo.png); 
   background-repeat : no-repeat; 
} 
#publicidad { 
   width : 980px; 
   height : 80px; 
   float : none; 
   background-image : url(../images/fondo_body.png); 
   z-index : -1; 
   margin-left : 0; 
} 
#flashBanner { 
   padding : 0 0 0 3px; 
   width : 661px; 
   height : 80px; 
   float : left; 
} 
#aloSAT { 
   width : 113px; 
   height : 80px; 
   margin-right : 0; 
   float : left; 
} 
#barra2 { 
   width : 980px; 
   height : 20px; 
   float : left; 
} 
.barra2 { 
   display : block; 
   width : 980px; 
   height : 20px; 
   background-position : 0 -86px; 
   background-repeat : no-repeat; 
   position : relative; 
} 
#contenido { 
   width : 750px; 
   height : auto; 
   float : left; 
   padding-left : 3px; 
} 
#consultas { 
   width : 430px; 
   height : 155px; 
   float : left; 
   padding-left : 12px; 
   position : relative; 
   z-index : 100; 
} 
#ov { 
   width : 290px; 
   height : 150px; 
   float : right; 
   padding-right : 0; 
   padding-left : 10px; 
   position : relative; 
   text-align : right; 
} 
.flechahorizontal { 
   width : 5px; 
   height : 150px; 
   float : left; 
} 
.flechavertical { 
   width : 150px; 
   height : 15px; 
   float : right; 
} 
.lineas { 
   background-image : url(../images/lineas.png); 
   background-repeat : repeat-x; 
} 
.lineas2 { 
   background-image : url(../images/lin-solid.gif); 
   background-repeat : repeat-x; 
} 
   h2 { 
   font-size : 12px; 
} 
#menuimg { 
   width : 750px; 
   height : 160px; 
   float : left; 
   padding-left : 0; 
   padding-top : 0; 
   margin-top : 5px; 
   
   background-color : #efeff1; 
   z-index : 100; 
} 
#menuimg li { 
   float : left; 
   display : inline; 
} 
#link_transparencia { 
   width : 210px; 
   float : right; 
   height : 80px; 
} 
.link_transparencia { 
   padding-right : 8px; 
} 
#links_titulo { 
   width : 210px; 
   height : 30px; 
   float : right; 
   padding-top : 5px; 
   margin-top : 5px; 
   background-repeat : no-repeat; 
   z-index : 99; 
} 
.links_titulo { 
   display : block; 
   width : 210px; 
   height : 30px; 
   background-position : -735px -182px; 
   background-repeat : no-repeat; 
   position : relative; 
} 
.links_titulo2 { 
   color : #242424; 
   text-align : center; 
   font-family : Arial, Helvetica, sans-serif; 
   font-size : 12px; 
   font-weight : bold; 
   padding-right : 8px; 
} 
.titulo_noticia { 
   color : #242424; 
   text-align : center; 
   font-family : Arial, Helvetica, sans-serif; 
   font-size : 12px; 
   font-weight : bold; 
   padding-right : 8px; 
   background-position : 0 -182px; 
   background-repeat : no-repeat; 
   position : relative; 
} 
#linksimg { 
   width : 210px; 
   height : auto; 
   margin-top : 5px; 
   padding-left : 0; 
   background-color : #c0c0c0; 
} 
.linksimg { 
   float : right; 
   padding-left : 0; 
   margin-bottom : 0; 
   background-image : url(../images/fondo280.png); 
} 
.linksimg li { 
   width : 190px; 
   height : 55px; 
   margin-top : 3px; 
   margin-bottom : 4px; 
   margin-left : 3px; 
   border : 1px dotted #999999; 
   background-repeat : no-repeat; 
} 
#pielinks { 
   width : 210px; 
   height : 10px; 
   float : right; 
} 
.pielinks { 
   display : block; 
   width : 210px; 
   height : 10px; 
   background-position : -735px -234px; 
   background-repeat : no-repeat; 
   position : relative; 
} 
#noticias_titulo { 
   width : 740px; 
   height : 30px; 
   float : left; 
   padding-top : 9px; 
   background-repeat : no-repeat; 
   z-index : 100; 
} 
#noticias { 
   width : 740px; 
   height : 185px; 
   float : left; 
   background-image : url(../images/fondo670.png); 
   background-repeat : repeat-y; 
} 
#noticia { 
   width : 330px; 
   height : 15px; 
   float : left; 
   margin-left : 5px; 
   margin-top : 5px; 
} 
#pie670 { 
   width : 735px; 
   height : 10px; 
   float : left; 
   background-repeat : no-repeat; 
} 
.pie670 { 
   display : block; 
   width : 738px; 
   height : 10px; 
   background-position : 0 -234px; 
   background-repeat : no-repeat; 
   position : relative; 
} 
#piePagina { 
   width : 980px; 
   height : 50px; 
   float : left; 
   padding-top : 15px; 
   background-repeat : no-repeat; 
   z-index : 100; 
   position : relative; 
} 
.piePagina { 
   display : block; 
   width : 980px; 
   height : 46px; 
   background-position : 0 -115px; 
   background-repeat : no-repeat; 
   position : relative; 
} 
#pagueCon { 
   height : 10px; 
   float : left; 
} 
#textoPagueCon { 
   width : auto; 
   float : left; 
   padding-left : 12px; 
   margin-top : 12px; 
} 
#imgPagueCon1 { 
   display : block; 
   width : 500px; 
   height : 30px; 
   float : left; 
   padding-left : 10px; 
} 
.imgPagueCon { 
   padding-left : 0; 
} 
.imgPagueCon li { 
   display : inline; 
   float : left; 
   padding-left : 2px; 
} 
#redes { 
   height : 50px; 
   float : right; 
   position : relative; 
} 
#textoRedes { 
   width : auto; 
   float : left; 
   padding-left : 12px; 
   margin-top : 12px; 
} 
#imgRedes { 
   width : auto; 
   float : left; 
   padding-left : 10px; 
   margin-right : 12px; 
} 
.imgRedes li { 
   display : inline; 
   float : left; 
} 
#imgMovil { 
   width : auto; 
   float : left; 
   padding-left : 3px; 
   margin-right : 3px; 
} 
#copyright { 
   width : 980px; 
   height : auto; 
   text-align : center; 
   position : relative; 
} 
.textos10 { 
   color : #666666; 
   text-align : left; 
   font-size : 11px; 
} 
.textos11
{
    color: #666666;
    text-align: left;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
} 
.textos12 { 
   color : #666666; 
   text-align : left; 
   font-size : 12px; 
} 
.textos14 { 
   color : #666666; 
   text-align : left; 
   font-size : 14px; 
} 
#agencia { 
   width : 700px; 
   height : auto; 
   margin-bottom : 30px; 
} 
.textoIzquierda { 
   float : left; 
   text-align : left; 
} 
.textoDerecha { 
   float : left; 
   margin-left : 150px; 
   text-align : right; 
} 

.textos13 { 
   color : #666666; 
   text-align : left; 
   font-size : 13px; 
} 

#tituloazul { 
   float : left; 
   width : auto; 
   color : #006699; 
   font-size : 12px; 
   font-family : Arial, Helvetica, sans-serif; 
} 
.tituloazul { 
   width : auto; 
   color : #006699; 
   font-size : 12px; 
   font-family : Arial, Helvetica, sans-serif; 
   text-align : left; 
} 
.titulorojo
{
    width: auto;
    color: #CC3300;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
} 

#flotantemenu { 
   float : left; 
   margin-top : 5px; 
   padding-left : 9px; 
   background-color : #efeff1; 
   border : 1px; 
   z-index : 100; 
   position : relative; 
} 
.flotantemenu_a:link { 
   border : 0; 
} 
.flotantemenu_a:visited { 
   border : 0; 
} 
.flotantemenu_a:active { 
   border : 0; 
} 
.flotantemenu_a:hover { 
   border : 0; 
} 
.sprite_back { 
   background : url(../images/menu_principal.png); 
} 
.sprite_menu { 
   height : 56px; 
} 
.sprite_predi { 
   display : block; 
   width : 104px; 
   background-position : 0 0; 
} 
.sprite_predi:hover { 
   display : block; 
   width : 104px; 
   background-position : 0 -2px; 
} 
.sprite_vehic { 
   display : block; 
   width : 104px; 
   background-position : 520px 0; 
} 
.sprite_vehic:hover { 
   display : block; 
   width : 104px; 
   background-position : 520px -2px; 
} 
.sprite_alcab { 
   display : block; 
   width : 104px; 
   background-position : 416px 0; 
} 
.sprite_alcab:hover { 
   display : block; 
   width : 104px; 
   background-position : 416px -2px; 
} 
.sprite_juego { 
   display : block; 
   width : 104px; 
   background-position : 312px 0; 
} 
.sprite_juego:hover { 
   display : block; 
   width : 104px; 
   background-position : 312px -2px; 
} 
.sprite_papel { 
   display : block; 
   width : 104px; 
   background-position : 208px 0; 
} 
.sprite_papel:hover { 
   display : block; 
   width : 104px; 
   background-position : 208px -2px; 
} 
.sprite_multa { 
   display : block; 
   width : 104px; 
   background-position : 105px 0; 
} 
.sprite_multa:hover { 
   display : block; 
   width : 104px; 
   background-position : 105px -2px; 
} 
.sprite_back2 { 
   background : url(../images/menu_accesos_interes_v2.png); 
} 
.sprite_menu_accesos { 
   width : 190px; 
} 
.sprite_acc_1 { 
   display : block; 
   height : 55px; 
   background-position : 0 0; 
} 
.sprite_acc_2 { 
   display : block; 
   height : 55px; 
   background-position : 0 -55px; 
} 
.sprite_acc_3 { 
   display : block; 
   height : 55px; 
   background-position : 0 -110px; 
} 
.sprite_acc_4 { 
   display : block; 
   height : 55px; 
   background-position : 0 -165px; 
} 
.sprite_acc_5 { 
   display : block; 
   height : 55px; 
   background-position : 0 -220px; 
} 
.sprite_acc_6 { 
   display : block; 
   height : 55px; 
   background-position : 0 -275px; 
} 
.sprite_acc_7 { 
   display : block; 
   height : 55px; 
   background-position : 0 -330px; 
} 
.sprite_acc_8 { 
   display : block; 
   height : 55px; 
   background-position : 0 -385px; 
} 
.sprite_acc_9 { 
   display : block; 
   height : 55px; 
   background-position : 0 -440px; 
} 
.sprite_acc_10 { 
   display : block; 
   height : 55px; 
   background-position : 0 -495px; 
} 
.sprite_acc_11 { 
   display : block; 
   height : 55px; 
   background-position : 0 -550px; 
} 
.sprite_acc_12 { 
   display : block; 
   height : 55px; 
   background-position : 0 -605px; 
} 
.sprite_acc_13 { 
   display : block; 
   height : 55px; 
   background-position : 0 -660px; 
} 
.sprite_acc_14 { 
   display : block; 
   height : 55px; 
   background-position : 0 -715px; 
} 
.sprite_acc_15 { 
   display : block; 
   height : 55px; 
   background-position : 0 -770px; 
} 
.sprite_acc_16 { 
   display : block; 
   height : 55px; 
   background-position : 0 -825px; 
} 
.sprite_acc_17 { 
   display : block; 
   height : 55px; 
   background-position : 0 -880px; 
} 
.sprite_back3 { 
   background : url(../images/iconos_PieDePagina_v2.png); 
} 
.sprite_menu_pie { 
   height : 30px; 
} 
.sprite_visa { 
   display : block; 
   width : 47px; 
   background-position : 0 0; 
} 
.sprite_veri { 
   display : block; 
   width : 58px; 
   background-position : 302px 0; 
} 
.sprite_mast { 
   display : block; 
   width : 48px; 
   background-position : 243px 0; 
} 
.sprite_scot { 
   display : block; 
   width : 47px; 
   background-position : 195px 0; 
} 
.sprite_sign { 
   display : block; 
   width : 61px; 
   background-position : 148px 0; 
} 
.sprite_face { 
   display : block; 
   width : 29px; 
   background-position : 85px 0; 
} 
.sprite_tube { 
   display : block; 
   width : 28px; 
   background-position : 58px 0; 
} 
.sprite_movi { 
   display : block; 
   width : 28px; 
   background-position : 30px 0; 
} 
.sprite_back4 { 
   background : url(../images/menus_interno_contenido.png); 
} 
.sprite_menu_int { 
   height : 54px; 
} 
.sprite_home_int { 
   display : block; 
   width : 54px; 
   background-position : 0 0; 
} 
.sprite_predi_int { 
   display : block; 
   width : 118px; 
   background-position : 708px 0; 
} 
.sprite_vehic_int { 
   display : block; 
   width : 118px; 
   background-position : 590px 0; 
} 
.sprite_alcab_int { 
   display : block; 
   width : 118px; 
   background-position : 472px 0; 
} 
.sprite_juego_int { 
   display : block; 
   width : 118px; 
   background-position : 354px 0; 
} 
.sprite_papel_int { 
   display : block; 
   width : 118px; 
   background-position : 236px 0; 
} 
.sprite_multa_int { 
   display : block; 
   width : 118px; 
   background-position : 118px 0; 
} 
.sprite_predi_int_off { 
   display : block; 
   width : 118px; 
   background-position : 708px -54px; 
} 
.sprite_vehic_int_off { 
   display : block; 
   width : 118px; 
   background-position : 590px -54px; 
} 
.sprite_alcab_int_off { 
   display : block; 
   width : 118px; 
   background-position : 472px -54px; 
} 
.sprite_juego_int_off { 
   display : block; 
   width : 118px; 
   background-position : 354px -54px; 
} 
.sprite_papel_int_off { 
   display : block; 
   width : 118px; 
   background-position : 236px -54px; 
} 
.sprite_multa_int_off { 
   display : block; 
   width : 118px; 
   background-position : 118px -54px; 
} 
   img { 
   border : 0; 
} 
#submenu { 
   float : left; 
   width : 108px; 
   margin-left : 3px; 
   margin-top : 5px; 
   font-family : Arial, Helvetica, sans-serif; 
   font-size : 11px; 
} 
.submenu:link { 
   text-decoration : none; 
   color : #666666; 
} 
.submenu:visited { 
   text-decoration : none; 
   color : #666666; 
} 
.submenu:active { 
   text-decoration : none; 
   color : #666666; 
} 
.submenu:hover { 
   float : left; 
   text-decoration : underline; 
   color : #003399; 
} 
#colorMenuverdeoscuro { 
   width : 984px; 
   height : 22px; 
   float : left; 
   margin-left : 3px; 
   margin-top : -2px; 
   background-color : #026887; 
} 
.colorMenuverdeoscuro { 
   width : 984px; 
   height : 22px; 
   float : left; 
   margin-left : 3px; 
   margin-top : -2px; 
   background-color : #026887; 
} 
   ul.tabs { 
   margin : 0; 
   padding : 0; 
   float : left; 
   list-style : none; 
   height : 23px; 
   border-bottom : 1px solid #999; 
   border-left : 1px solid #999; 
   width : 100%; 
} 
   ul.tabs li { 
   float : left; 
   margin : 0; 
   padding : 0; 
   height : 22px; 
   line-height : 22px; 
   border : 1px solid #999; 
   border-left : none; 
   margin-bottom : -1px; 
   overflow : hidden; 
   position : relative; 
   background : #e0e0e0; 
} 
   ul.tabs li a { 
   text-decoration : none; 
   color : #000; 
   display : block; 
   font-size : 11px; 
   padding : 0 10px; 
   border : 1px solid #fff; 
   outline : none; 
} 
   ul.tabs li a:hover { 
   background : #ccc; 
} 
   ul.tabs li.active, html ul.tabs li.active a:hover { 
   background : #fff; 
   border-bottom : 1px solid #fff; 
   background-image : url(../images/tab-active.gif); 
   background-repeat : repeat-x; 
} 
.tab_container { 
   border : 1px solid #999; 
   border-top : none; 
   overflow : hidden; 
   clear : both; 
   float : left; 
   width : 100%; 
   background : #fff; 
} 
.tab_content { 
   padding : 12px; 
   font-size : 1.2em; 
} 
.placeholder { 
   color : #aaa; 
   background-color : #f3f3f8; 
} 
   input.styled { 
   padding : 2px; 
   border : 1px solid #cfcfcf; 
   outline : 0; 
   font : normal 12px/100% Verdana, Tahoma, sans-serif; 
   text-transform : uppercase; 
} 
   input.styled:hover input.styled:focus { 
   border : 1px solid #ffcc99; 
   background-color : #ffffe8; 
} 
   input.styled2 { 
   padding : 2px; 
   border : 1px solid #cfcfcf; 
   outline : 0; 
   font : normal 12px/100% Verdana, Tahoma, sans-serif; 
} 
.DropDownList { 
   padding : 2px; 
   font : normal 12px/100% Verdana, Tahoma, sans-serif; 
   border : #cfcfcf; 
   border-style : solid; 
   border-top-width : 1px; 
   border-right-width : 1px; 
   border-bottom-width : 1px; 
   border-left-width : 1px; 
} 
.textarea { 
   border : 1px solid #cfcfcf; 
} 
.button { 
   background-image : url(../images/boton1.png); 
   border : 0; 
   color : #07448e; 
   font-size : 12px; 
   font-family : Arial, Helvetica, sans-serif; 
   font-weight : bold; 
   height : 20px; 
   cursor : pointer; 
} 
.parrafolink { 
   font : 11px Arial, sans-serif; 
   color : #333333; 
   text-decoration : none; 
   text-align : left; 
} 
.parrafolink a:link, .parrafolink a:visited, .parrafolink a:active { 
   font : 11px Arial, sans-serif; 
   color : #333333; 
   text-decoration : none; 
} 
.parrafolink a:hover { 
   font : 11px Arial, sans-serif; 
   color : #006699; 
   text-decoration : underline; 
} 
   a { 
   color : #333333; 
   text-decoration : none; 
} 
   a:visited, a:active { 
   color : #333333; 
   text-decoration : none; 
} 
   a:hover { 
   color : #006699; 
   text-decoration : underline; 
} 
.slide-out-div { 
   padding : 20px; 
   width : 250px; 
   background : #f2f2f2; 
   border : 2px solid #29216d; 
   z-index : 101; 
} 
.floathelp { 
   border-right : 1px solid #6475a8; 
   padding-right : 5px; 
   border-top : 1px solid #6475a8; 
   padding-left : 5px; 
   font-size : 11px; 
   padding-bottom : 5px; 
   border-left : 1px solid #6475a8; 
   width : 13em; 
   color : navy; 
   padding-top : 5px; 
   border-bottom : 1px solid #6475a8; 
   font-family : arial, sans-serif; 
   background-color : #dae2f3; 
   text-align : left; 
} 
.celdaBlanca { 
   font-family : Verdana, Courier, sans-serif; 
   font-size : 10px; 
   background-color : #ffffff; 
   
   height : 20px; 
} 
.buttonOn { 
   background-image : url(../images/btnOff.png); 
   background-color : #b0e0f8; 
   background-repeat : no-repeat; 
   color : #333; 
   font-size : 1.05em; 
   width : 100px; 
   height : 21px; 
   border : 0 none; 
   padding : 0 10px; 
   margin : 0; 
} 
.buttonOff { 
   background-image : url(../images/btnOn.png); 
   background-color : #b0e0f8; 
   background-repeat : no-repeat; 
   color : #000; 
   font-size : 1.05em; 
   border : 0 none; 
   cursor : pointer; 
} 
.buttonOn1 { 
   background-image : url(../images/btnOff1.png); 
   background-color : #b0e0f8; 
   background-repeat : no-repeat; 
   color : #333; 
   font-size : 1.05em; 
   width : 150px; 
   height : 21px; 
   border : 0 none; 
   padding : 0 10px; 
   margin : 0; 
} 
.buttonOff1 { 
   background-image : url(../images/btnOn1.png); 
   background-color : #b0e0f8; 
   background-repeat : no-repeat; 
   color : #000; 
   font-size : 1.05em; 
   border : 0 none; 
   cursor : pointer; 
} 
.buttonSgte { 
   background-image : url(../images/siguiente.png); 
   background-color : #fff; 
   background-repeat : no-repeat; 
   color : #2669ad; 
   font-weight : bold; 
   font-size : 11px; 
   width : 80px; 
   height : 21px; 
   border : 0 none; 
   padding : 0 0 0 21px; 
   margin : 0; 
   cursor : pointer; 
} 
.buttonImprimir { 
    border-style: none;
	border-color: inherit;
	border-width: 0;
	background-image : url('../images/printer_icon.jpg'); 
   	background-color : #fff; 
   	background-repeat : no-repeat; 
   	color : #2669ad; 
   	font-weight : bold; 
   	font-size : 11px; 
   	width : 90px; 
   	padding : 0 0 0 21px; 
   	margin : 0; 
   	cursor : pointer; 
   	height : 23px; 
} 
.buttonAnt { 
    border-style: none;
	border-color: inherit;
	border-width: 0;
	background-image : url('../images/regresar.png'); 
   	background-color : #fff; 
   	background-repeat : no-repeat; 
   	color : #2669ad; 
   	font-weight : bold; 
   	font-size : 11px; 
   	width : 80px; 
   	padding : 0 0 0 21px; 
   	margin : 0; 
   	cursor : pointer; 
   	height : 21px; 
} 
.bgnav_prev { 
   background-image : url(../images/bgnav_100x50_prev.png); 
   background-repeat : no-repeat; 
   width : 95px; 
   height : 35px; 
   border : 0 none; 
   padding : 15px 0 0 0; 
   margin : 0; 
} 
.bgnav_next { 
   background-image : url(../images/bgnav_100x50_next.png); 
   background-repeat : no-repeat; 
   width : 95px; 
   height : 35px; 
   border : 0 none; 
   padding : 15px 0 0 0; 
   margin : 0; 
}
.buttonOn2 { 
   background-image : url(../images/btnFondo.png);
   background-color : #b0e0f8;  
   
   width : 118px; 
   height : 35px;
   background-repeat : no-repeat; 
   color : #333; 
   border : 0 none; 
   padding : 0 10px; 
   margin : 0;  
   font-weight : bold; 
   font-size : 13px; 
   cursor : pointer; 
}
